.nav_div_1 {
  .agritary_btn {
    font-size: 10px;
    padding: 4px 20px;
    background-color: #213454;
    color: white;
  }

  .dropdown-menu {
    left: -23px;
    background-color: #213454;

    .dropdown-item {
      color: white;
      font-size: 10px;

      &:hover {
        color: #000;
      }
    }
  }
}
